#pull { display:none; }
/* Tablet Portrait size to standard 960 (devices and browsers) */


@media only screen and (min-width: 960px) and (max-width: 1024px) {
#pull { display:block; }
.header_wrapper{ position:static;}
.header{ width:100%; padding:10px 0px 0px 0px;}
.header_left{ width:50%; text-align:center;}
.header_left img{ display:inherit;}
.mobile_phone{ display:block; margin: 15px 10px 0 0;}
.header_right .phone{ display:none;}

.header_right{ width:100%;}
.nav_menu ul{ text-align:left;}
.nav_menu ul li{ display:block; padding:0px;}
.nav_menu ul li a{ padding:10px 15px; display:block;color:#404040 !important;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 99%; position: relative; background:#f26821; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 10px; text-decoration:none;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}




.home_enquiry_container{ width:98%; padding:20px 0px;}
.home_enquiry_container h3{ font-size:24px;}
.home_enquiry_container h3 small{padding: 0 0 0 15px;}
.home_wenquiry_left, .home_wenquiry_right{ width:49%;}
.home_wenquiry_left .inpt_feild, .home_wenquiry_right .text_feild{ width: 94.4%;}
.home_captcha{ width:100%; float:none;}
.home_wenquiry_left label{ font-size:12px;}

.silent_title { margin: -110px 0 0;}
.silent_title a{ font-size:20px; padding:10px 0px;}

.living_space_container{ width:98%; padding:20px 0px;}
.living_space_container h3{ padding:0px 0px 5px 0px;}

.eco_friendly_left{ padding:20px 0px 1px 0px;}
.friendly_box{ width:95%; margin:0px 10px 0px 0px;}
.friendly_right p{font-size:14px; padding:0px 0px 14px 0px; }
.friendly_left{ margin:0px 10px 0px 0px;}
.friendly_right{ width:75%;}
.reliable_right{ padding:20px 0px 22px 0px;}
.reliable_box{ width:95%; margin:0px 0px 0px 10px;}

.speak_quote{width:98%; padding:20px 0px;}
.home_testimo_container{ width:98%; padding:20px 0px;}
.footer_container{ width:98%; padding:20px 0px 10px;}
.footer_left{width:30%;}
.footer_left img{ margin:0px 0px 10px 0px;}
.socail span{ padding: 0 18px 0 0;}
.footer_right{ width:68%;}
.footer_address{margin: 0 12px 0 0;}
.copywrite{ width:98%;}

/*--------------------------------------------About us--------------------------------------*/
.inner_header{ position:static;}
.inner_caption_container{ margin:-150px auto 0px; width:98%;}

.about_body_container{ width:98%; padding:20px 0px;}
.about_left{ width:49%;}
.about_right{ width:48%;}
.sidebar_form .inner_text, .sidebar_form .inner_inpt{ width:94.2%;}
.sidebar_form label{ margin:0px 0px 10px 110px; font-size:13px;}
.inner_captcha{ width:75%;}


/*-------------------------------------Services----------------------------------------*/
.services_top_container{ width:98%; padding:20px 0px;}
.services_one_left, .services_one_right{ width:50%;}
.services_two_left, .services_two_right{ width:50%;}
.servic_text p, .service_info p{ font-size:14px; line-height:26px;}
.service_info{margin: 0 auto 0; padding:18px 0px 0px; width:95%;}
.servic_text{margin: 0 auto 0 ; padding:18px 0px 0px; width:95%; float:none;}

/*------------------------------thanks and 404  -------------------------------*/
.thanks_body{ width:98%;}

/*-----------------------------------Contact----------------------------------*/
.contact_body{ width:98%; padding:20px 0px 0px;}
.contact_left{ width:49%;}
.contact_right{ width:48%;}
.contact_right .contact_inpt, .contact_right .contact_text{ width:94.2%;}
.contact_captcha{ width:80%;}
.map iframe{ height:470px;}

.tp-caption.black, .black{ width:95% !important; margin:0px auto !important; padding:0px !important; left:0px !important; right:0px !important;}
.tp-caption.black, .black .caption_container{ width:95%; margin:0px auto; padding:0px;}
.caption_container{}
.caption_container h3{ font-size:34px !important; line-height:normal !important; text-align:left;}
.caption_container h1{font-size:54px !important; padding:0px; line-height:normal !important; text-align:left;}
.caption_container h2{ font-size:42px !important; line-height:normal !important; text-align:left;}

.home_testimo_container .testimonial_slider{ width:100%; height:370px !important;}
.home_testimo_container .testimonial_slider__default .testimonial_slideri{height:500px!important;}
.testimonial_slider__default a.testimonial_prev{left:47.5% !important;}
.testimonial_slider__default a.testimonial_next{ right:47.5% !important;}
.sub-menu {position:relative;padding:0 !important;}
.sub-menu li {padding: 0 !important;}
}
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

.header_wrapper{ position:static;}
.header{ width:100%; padding:10px 0px 0px 0px;}
.header_left{ width:62%; text-align:center;}
.header_left img{ display:inherit;}
.mobile_phone{ display:block; margin: 15px 0 0;}
.header_right .phone{ display:none;}

.header_right{ width:100%;}
.nav_menu ul{ text-align:left;}
.nav_menu ul li{ display:block; padding:0px;}
.nav_menu ul li a{ padding:10px 15px; display:block;color:#404040 !important;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 99%; position: relative; background:#f26821; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 8px; text-decoration:none;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}



.home_enquiry_container{ width:98%; padding:20px 0px;}
.home_enquiry_container h3{ font-size:24px;}
.home_enquiry_container h3 small{padding: 0 0 0 15px;}
.home_wenquiry_left, .home_wenquiry_right{ width:49%;}
.home_wenquiry_left .inpt_feild, .home_wenquiry_right .text_feild{ width:92.2%;}
.home_captcha{ width:100%; float:none;}
.home_wenquiry_left label{ font-size:12px;}

.silent_title { margin: -95px 0 0;}
.silent_title a{ font-size:20px; padding:10px 0px;}

.living_space_container{ width:98%; padding:20px 0px;}
.living_space_container h3{ padding:0px 0px 5px 0px;}

.eco_friendly_left{ padding:20px 0px 1px 0px;}
.friendly_box{ width:95%; margin:0px 10px 0px 0px;}
.friendly_right p{padding: 0 0 13px; font-size:13px; line-height:22px;}
.friendly_left{ margin:0px 10px 0px 0px;}
.friendly_right{ width:100%; float:none;}
.reliable_right{ padding:20px 0px 22px 0px;}
.reliable_box{ width:95%; margin:0px 0px 0px 10px;}

.speak_quote{width:98%; padding:20px 0px;}
.home_testimo_container{ width:98%; padding:20px 0px;}
.footer_container{ width:98%; padding:20px 0px 10px;}
.footer_left{ float:none; width:47%; margin:0px auto; padding:0px 0px 25px 0px;}
.footer_left img{ margin:0px 0px 10px 0px;}
.socail span{ padding: 0 25px 0 15px;}
.footer_right{ width:100%; float:none;}
.copywrite{ width:98%;}

/*--------------------------------------------About us--------------------------------------*/
.inner_header{ position:static;}
.inner_caption_container{ margin:-125px auto 0px; width:98%;}

.about_body_container{ width:98%; padding:20px 0px;}
.about_left{ width:49%;}
.about_right{ width:48%;}
.sidebar_form .inner_text, .sidebar_form .inner_inpt{ width:92.2%;}
.sidebar_form label{ margin:0px 0px 10px 0px; font-size:13px;}
.inner_captcha{ width:100%; float:none;}

/*-------------------------------------Services----------------------------------------*/
.services_top_container{ width:98%; padding:20px 0px;}
.services_one_left, .services_one_right{ width:50%;}
.services_two_left, .services_two_right{ width:50%;}
.servic_text p, .service_info p{ font-size:13px; line-height:20px;}
.service_info{margin: 0 auto 0; padding:18px 0px 0px; width:95%;}
.servic_text{margin: 0 auto 0 ; padding:18px 0px 0px; width:95%; float:none;}

/*------------------------------thanks and 404  -------------------------------*/
.thanks_body{ width:98%;}

/*-----------------------------------Contact----------------------------------*/
.contact_body{ width:98%; padding:20px 0px 0px;}
.contact_left{ width:49%;}
.contact_right{ width:48%;}
.contact_right .contact_inpt, .contact_right .contact_text{ width:92.2%;}
.prefferd label{ font-size:12px;}
.contact_captcha{ width:100%;}
.map iframe{ height:450px;}
.tp-caption.black, .black{ width:95% !important;}
.tp-caption.black, .black .caption_container{ width:95%; margin:0px auto; padding:0px;}

.caption_container h3{ font-size:18px !important; line-height:normal !important; text-align:left;}
.caption_container h1{font-size:40px !important; padding:0px; line-height:normal !important; text-align:left;}
.caption_container h2{ font-size:31px !important; line-height:normal !important; text-align:left;}

.home_testimo_container .testimonial_slider{ width:100%; height:420px !important;}
.home_testimo_container .testimonial_slider__default .testimonial_slideri{height:500px!important;}
.home_testimo{ padding:40px 0px;}

.testimonial_slider__default a.testimonial_prev{left:46.5% !important;}
.testimonial_slider__default a.testimonial_next{ right:46.5% !important;}

.sub-menu {position:relative;padding:0 !important;}
.sub-menu li {padding: 0 !important;}
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	

.header_wrapper{ position:static;}
.header{ width:100%; padding:10px 0px 0px 0px;}
.header_left{ width:100%; float:none; text-align:center;}
.header_left img{ display:inherit;}
.phone{ text-align:center;}

.header_right{ width:100%;}
.nav_menu ul{ text-align:left;}
.nav_menu ul li{ display:block; padding:0px;}
.nav_menu ul li a{ padding:10px 15px; display:block;color:#404040 !important;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 98%; position: relative; background:#f26821; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 10px; text-decoration:none;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}



.home_enquiry_container{ width:95%; padding:20px 0px;}
.home_enquiry_container h3{ font-size:24px;}
.home_enquiry_container h3 small{ margin:0px; padding: 0px; border-left:0px;}
.home_wenquiry_left{ margin:0px 0px 12px 0px; width:100%; float:none;}
.home_wenquiry_right{ width:100%; float:none;}
.home_wenquiry_left .inpt_feild, .home_wenquiry_right .text_feild{ width:94%;}
.home_captcha{ width:100%; float:none;}

.silent{ width:100%; float:none;}
.silent_title { width:100%; margin:-160px 0px 0px;}

.living_space_container{ width:95%; padding:20px 0px;}
.living_space_container h3{ padding:0px 0px 5px 0px;}

.eco_friendly_right{ width:100%; float:none;}
.eco_friendly_left{ width:100%; float:none; padding:20px 0px 1px 0px;  min-height: 586px;}
.friendly_box{ width:95%; margin:0px 10px 0px 0px;}
.friendly_right p{padding: 0 0 13px; font-size:13px; line-height:22px;}
.friendly_left{ margin:0px 10px 0px 0px;}

.reliable_left{ width:100%; float:none;}
.friendly_right{ width:100%; float:none;}
.reliable_right{ width:100%; float:none; padding:20px 0px 10px 0px; min-height: 566px;}
.reliable_box{ width:95%; margin:0px 0px 0px 10px;}

.speak_quote{width:95%; padding:20px 0px;}
.speak_quote h3{ font-size:25px;}
.home_testimo_container{ width:95%; padding:20px 0px;}
.footer_container{ width:95%; padding:20px 0px 10px;}
.footer_left{ float:none; width:78%; margin:0px auto; padding:0px 0px 25px 0px;}
.footer_left img{ margin:0px 0px 10px 0px;}
.socail span{ padding: 0 25px 0 15px;}
.footer_right{ width:100%; float:none;}
.footer_address{ width:100%; float:none; margin:0px 0px 10px 0px;}
.footer_menu{ width:33.3%; margin:0px;}
.copywrite{ width:95%;}

/*--------------------------------------------About us--------------------------------------*/
.inner_header{ position:static;}
.inner_caption_container{ margin:-85px auto 0px; width:95%;}
.about_wrapper{ background:#fff;}
.about_body_container{ width:95%; padding:20px 0px;}
.about_left{ width:100%; float:none;}
.about_right{ width:100%; float:none;}
.sidebar_form .inner_text, .sidebar_form .inner_inpt{ width: 93.8%;}
.inner_captcha{ width:80%;}
.call_quote{ padding:0px;}

/*-------------------------------------Services----------------------------------------*/
.services_top_container{ width:95%; padding:20px 0px;}
.services_one_left, .services_one_right, .services_two_left, .services_two_right {
    width: 100%;
    float: none;
}
    .background-img {
        height: 0;
        padding-bottom: 48%;
        width: 100%;
    }


    .homepage-background-img {
        height: 0;
        padding-bottom: 100%;
        width: 100%;
    }
.servic_text p, .service_info p{ font-size:14px; line-height:26px;}
.service_info{margin: 0 auto 0; padding:18px 0px 0px; width:95%;}
.servic_text{margin: 0 auto 0 ; padding:18px 0px 0px; width:95%; float:none;}
.services_two_left img, .services_one_right img{ height:auto;}

/*------------------------------thanks and 404  -------------------------------*/
.thanks_body{ width:95%;}

/*-----------------------------------Contact----------------------------------*/
.contact_body{ width:95%; padding:20px 0px 20px;}
.contact_left{ margin:0px 0px 15px 0px; width:100%; float:none;}
.contact_right{ width:100%; float:none;}
.contact_right .contact_inpt, .contact_right .contact_text{ width:94%;}
.contact_captcha{ width:80%;}
.map iframe{ height:380px;}
.tp-caption.black, .black{ width:95% !important;}

.caption_container h3{ font-size:15px !important; line-height:normal !important; text-align:left;}
.caption_container h1{font-size:25px !important; padding:0px; line-height:normal !important; text-align:left;}
.caption_container h2{ font-size:20px !important; line-height:normal !important; text-align:left;}

.eco_friendly_right img{ height:auto;}
.reliable_left img{ height:auto;}

.home_testimo_container .testimonial_slider{ width:100%; height:310px !important;}
.home_testimo_container .testimonial_slider__default .testimonial_slideri{height:400px!important;}
.home_testimo{ padding:40px 0px;}
.home_testimo_container p{ font-size:17px; line-height:30px;}
.home_testimo_container label{ font-size:18px; font-weight:400;}
.testimonial_slider__default a.testimonial_prev{left:44.5% !important;}
.testimonial_slider__default a.testimonial_next{ right:44.5% !important;}
.sub-menu {position:relative;padding:0 !important;}
.sub-menu li {padding: 0 !important;}
}



@media only screen and (max-width: 479px) {	

.header_wrapper{ position:static;}
.header{ width:100%;  padding:10px 0px 0px 0px;}
.header_left{ width:95%; margin:0px auto; float:none; text-align:center;}
.header_left img{ display:inherit;}
.phone{ text-align:center;}

.header_right{ width:100%;}
.nav_menu ul{ text-align:left;}
.nav_menu ul li{ display:block; padding:0px;}
.nav_menu ul li a{ padding:10px 15px; display:block;color:#404040 !important;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 98%; position: relative; background:#f26821; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 6px; text-decoration:none;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}						
.caption_container{ width:98%; margin: -140px auto 0;}
.caption_container h3{ font-size:14px; line-height:18px;}
.caption_container h1{font-size:23px; padding:0px; line-height:26px;}
.caption_container h2{ font-size:18px; line-height:20px;}

.home_enquiry_container{ width:95%; padding:20px 0px;}
.home_enquiry_container h3{ font-size:24px;}
.home_enquiry_container h3 small{ margin:0px; padding: 0px; border-left:0px;}
.home_wenquiry_left{ margin:0px 0px 12px 0px; width:100%; float:none;}
.home_wenquiry_right{ width:100%; float:none;}
.home_wenquiry_left .inpt_feild, .home_wenquiry_right .text_feild{width: 90.7%;}
.home_captcha{ width:100%; float:none;}
.home_captcha .enqury_subt{ width:36%;}

.comfort{ padding:30px 0px 0px 0px;}
.silent{ width:100%; float:none;}
.silent_title { width:100%; margin:-110px 0px 0px;}
.silent_title a{ padding:10px 0px; font-size:22px;}

.living_space_container{ width:95%; padding:20px 0px;}
.living_space_container h3{ padding:0px 0px 5px 0px;}

.eco_friendly_right{ width:100%; float:none;}
.eco_friendly_left{ width:100%; float:none; padding:20px 0px 1px 0px;  min-height: 586px;}
.friendly_box{ width:95%; margin:0px 10px 0px 0px;}
.friendly_right p{padding: 0 0 13px; font-size:13px; line-height:22px;}
.friendly_left{ margin:0px 10px 0px 0px;}
.friendly_right h3{ font-size:20px;}

.reliable_left{ width:100%; float:none;}
.friendly_right{ width:100%; float:none;}
.reliable_right{ width:100%; float:none; padding:20px 0px 10px 0px; min-height: 566px;}
.reliable_box{ width:95%; margin:0px 0px 0px 10px;}

.speak_quote{width:95%; padding:20px 0px;}
.home_testimo_container{ width:95%; padding:20px 0px;}
.footer_container{ width:95%; padding:20px 0px 10px;}
.footer_left{ float:none; width:100%; padding:0px 0px 25px 0px;}
.footer_left img{ margin:0px 0px 10px 0px;}
.socail span{ padding:0 8px 0 0;}
.footer_right{ width:100%; float:none;}
.footer_address{ width:100%; float:none; margin:0px 0px 10px 0px;}
.footer_menu{ width:90%; float:none; margin:0px; padding:0px 0px 10px 35px;}
.copywrite{ width:98%;}

/*--------------------------------------------About us--------------------------------------*/
.inner_header{ position:static;}
.inner_caption_container{ margin:-55px auto 0px; width:95%;}
.inner_caption_container h1{ font-size:25px;}
.about_wrapper{ background:#fff;}
.about_body_container{ width:95%; padding:20px 0px;}
.about_left{ width:100%; float:none;}
.about_right{ width:100%; float:none;}
.sidebar_form .inner_text, .sidebar_form .inner_inpt{ width: 90.8%;}
.inner_captcha{ width:100%; float:none;}
.call_quote{ padding:0px;}
.inner_captcha .subt_butn{ width:36%;}

/*-------------------------------------Services----------------------------------------*/
.services_top_container{ width:95%; padding:20px 0px;}
.services_one_left, .services_one_right, .services_two_left, .services_two_right {
    width: 100%;
    float: none;
}
    .background-img {
        height: 0;
        padding-bottom: 48%;
        width: 100%;
    }

    .homepage-background-img {
        height: 0;
        padding-bottom: 100%;
        width: 100%;
    }
.services_two_right, .services_one_left{ min-height:380px;}
.services_two_left img, .services_one_right img{ height:auto;}
.servic_text p, .service_info p{ font-size:13px; line-height:22px;}
.service_info{margin: 0 auto 0; padding:18px 0px 0px; width:95%;}
.servic_text{margin: 0 auto 0 ; padding:18px 0px 0px; width:95%; float:none;}

/*------------------------------thanks and 404  -------------------------------*/
.thanks_body{ width:95%;}

/*-----------------------------------Contact----------------------------------*/
.contact_body{ width:95%; padding:20px 0px 20px;}
.contact_left{ margin:0px 0px 15px 0px; width:100%; float:none;}
.contact_left label{ font-size:14px;}
.contact_right{ width:100%; float:none;}
.contact_right .contact_inpt, .contact_right .contact_text{ width:90.8%;}
.contact_captcha{ width:100%;}
.contact_captcha .submit_butn{ width:36%;}
.map iframe{ height:300px;}
.prefferd{ text-align:center;}


.tp-caption.black, .black{ display:none !important;}

span.wpcf7-list-item {
    margin: 0.5em 0.0em 0.5em 0.0em !important;
    display: inline-block;
	width: 34%;
}
.eco_friendly_right img{ height:auto;}
.reliable_left img{ height:auto;}
.home_testimo_container .testimonial_slider{ width:100%; height:440px !important;}
.home_testimo_container .testimonial_slider__default .testimonial_slideri{height:500px!important;}
.home_testimo{ padding:40px 0px;}
.home_testimo_container p{ font-size:17px; line-height:30px;}
.home_testimo_container label{ font-size:18px; font-weight:400;}
.testimonial_slider__default a.testimonial_prev{left:41.5% !important;}
.testimonial_slider__default a.testimonial_next{ right:41.5% !important;}
.sub-menu {position:relative;padding:0 !important;}
.sub-menu li {padding: 0 !important;}
}																																											
